/* Fancy form styles for IE */

input, textarea {
border-top-width : 1px; 
border-right-width : 1px; 
border-bottom-width : 1px; 
border-left-width : 1px;  
}
select {
border-top-width : 0px; 
border-right-width : 0px; 
border-bottom-width : 0px; 
border-left-width : 0px;  
}

input { text-indent : 2px; }

input.button {
border-top-width : 1px; 
border-right-width : 1px; 
border-bottom-width : 1px; 
border-left-width : 1px;  
}

.bbcodeImg {
  width: expression(document.body.clientWidth > 150 ? "150px" : "auto");  
}